package com.goafanti.common.dao;

import com.goafanti.common.model.AftFile;

public interface AftFileMapper {
    int deleteByPrimaryKey(String id);

    int insert(AftFile record);

    int insertSelective(AftFile record);

    AftFile selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(AftFile record);

    int updateByPrimaryKey(AftFile record);

	AftFile selectAftFileBySign(String sign);
}